"gzipInflate could not complete."	=	"gzipInflate could not complete.";
"gzipInflate could not initialize."	=	"gzipInflate could not initialize.";
"gzipInflate could not end."="gzipInflate could not end.";
"Make sure that gzip format."="Make sure that gzip format.";